Feature: Initialize project
    #==== init
    Scenario: User initialize project folder
        Given user has a project directory that can be initialize.
        When user is under project folder
        And user enters "dong init"
        Then dong initialize project folllow the template
